url-loader versions and peer dependencies

The table below has a list of all versions of url-loader compatible peers dependencies.

Version Peer Dependency Versions
0.5.5 - 0.6.2
  • file-loader @ *
1.0.0 - 1.0.1
  • webpack @ ^3.0.0 || ^4.0.0
1.1.0 - 1.1.1
  • webpack @ ^4.0.0
1.1.2
  • webpack @ ^4.0.0
2.0.0 - 2.1.0
  • webpack @ ^4.0.0
2.2.0 - 2.3.0
  • webpack @ ^4.0.0
  • file-loader @ *
4.0.0 - 4.1.1
  • webpack @ ^4.0.0 || ^5.0.0
  • file-loader @ *